﻿/*#menu-member {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;

	li {
		float: left;
		width: 14%;
		padding-right: 20px;

		a {
			display: block;
			color: $brand-primary;
			background: $offwhite;
			text-decoration: none;
			text-align: center;
			padding: 12px 0 0;
			height: 100px;

			&:before {
				display: block;
				content: '\f02d';
				font-family: $fontFamilyFontAwesome;
				font-size: 50px;
				line-height: 1;
				margin-bottom: 5px;
			}

			&.profile {
				&:before {
					content: '\f007';
				}
			}

			&.password {
				&:before {
					content: '\f023';
				}
			}

			&:hover, &.current {
				color: $white;
				background: $brand-primary;
			}
		}
	}

}*/
#menu-member2 {
  list-style: none;
  margin: 0 0 30px 0;
  padding: 0; }
  #menu-member2 a {
    display: block;
    color: #5B92E5;
    background: #f0f0f0;
    text-decoration: none;
    text-align: center;
    padding: 12px 0 0;
    height: 100px; }
    #menu-member2 a:before {
      display: block;
      content: '\f02d';
      font-family: "FontAwesome", sans-serif;
      font-size: 50px;
      line-height: 1;
      margin-bottom: 5px; }
    #menu-member2 a.profile:before {
      content: '\f007'; }
    #menu-member2 a.notification:before {
      content: '\f086'; }
    #menu-member2 a.calendar:before {
      content: '\f073'; }
    #menu-member2 a.password:before {
      content: '\f023'; }
    #menu-member2 a:hover, #menu-member2 a.current {
      color: white;
      background: #5B92E5; }

@media (max-width: 767px) {
  #unify_message {
    padding-top: 25px; }
  #menu-member2 {
    list-style: none;
    margin: 0;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0; }
    #menu-member2 a {
      display: block;
      color: #5B92E5;
      background: #f0f0f0;
      text-decoration: none;
      text-align: center;
      padding: 12px 0 0;
      height: 50px;
      margin-bottom: 2px; }
      #menu-member2 a:before {
        display: inline;
        font-size: 25px;
        line-height: 1;
        padding-right: 5px; } }

